package de.nplusc.izc.tools.UiToolz;


import com.sun.awt.AWTUtilities;
import java.awt.Container;
import javax.swing.JFrame;

/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 *
 * @author LH
 */
public class GUISwitch extends JFrame
{
    public GUISwitch()
    {
        buildGUI();
        this.setUndecorated(true);
        AWTUtilities.setWindowOpaque(this, false);
        this.setVisible(true);
    }
    
    private void buildGUI()
    {
        setDefaultCloseOperation(javax.swing.WindowConstants.EXIT_ON_CLOSE);
        setMinimumSize(new java.awt.Dimension(500, 500));
        setPreferredSize(new java.awt.Dimension(500,500));
        Container cp = getContentPane();
        cp.setLayout(null);
        
        
        
        
    }
    
    
    
}
